.home_slider_news {max-width: 1348px; margin: 0 auto;overflow: hidden; }
.swiper-art-4 {position: relative;  margin-right: 76px;    margin-left: -6px;}
.home_slider_news .bordered {border: 0.65px solid #989898;margin-left:6px;margin-right:6px;    border-radius: 11.25px;overflow: hidden;}
.swiper-art-4 .swiper-wrapper .swiper-button-next svg {width: 27px;height: 15px;}
.swiper-art-4 .swiper-button-next {
    height: calc(100% + 10px);
    right: 0;
    background: #fff;
    top: 20px;
    bottom: 0;
    width: 76px;
    justify-content: end;
    padding-right: 0;
}

.home_slider_news .top_block {margin:53px 0 32px 0;padding:0;}
.home_slider_news .top_block h3 {margin: 0;}
.home_slider_news--name {
	overflow: hidden;
    	text-overflow: ellipsis;
	font: 400 15px / 100% Roboto, Arial, sans-serif;
    	color: #383838;
 	width: 100%;
	max-width: 280px;
	padding: 5px 13px 5px;
	display: flex;
    	justify-content: center;
    	align-items: center;
}
.home_slider_news img {
	width: 100%;
    	aspect-ratio: 1.6 / 1;
    	object-fit: cover;
}
.home_slider_news .swiper-button-next:after, .home_slider_news .swiper-container-rtl .swiper-button-prev:after {
    content: '';
}
.home_slider_news .swiper-button-next, .home_slider_news .swiper-container-rtl .swiper-button-prev {
    right: -76px;
    left: auto;
}
.home_slider_news .swiper-button-next i {width: 22px;}
.home_slider_news .swiper-button-next i svg {width: 27px;height: 15px;}
#main .home_slider_news .swiper-button-next svg path{fill: #05284C;}
#main .home_slider_news .swiper-button-next:hover svg path {fill: #05284C;}

@media (min-width: 992px) and (max-width: 1350px){
.home_slider_news .swiper-button-next {overflow: visible;}
.home_slider_news .swiper-button-next {display:flex;}

.home_slider_news--name {font: 400 13px / 100% Roboto, Arial, sans-serif;}
.swiper-art-4 .swiper-button-next {
        right: 0px;
        width: 50px;
    }
.swiper-art-4 {
        position: relative;
        margin-right: 0;
        padding-right: 50px;
margin-left: 0;
    }
.home_slider_news {
        margin-left: 30px;
        margin-right: 30px;
        width: calc(100% - 60px);
    }
.home_slider_news .swiper-button-next i svg {width:21px; height:12px;}
.home_slider_news .swiper-button-next i {width: 22px;}
.home_slider_news .bordered {border: 0.65px solid #989898;margin-left:5px;margin-right:5px;}
.home_slider_news .swiper-wrapper{margin-left:-5px; }
.home_slider_news .top_block {margin:40px 0 32px 0;padding:0;}
}

@media(max-width: 991px) {
.home_slider_news {
        margin-left: 50px;
        margin-right: 0;
        width: calc(100% - 50px);
    }
.swiper-art-4 {
        padding-right: 0px;
    }
.home_slider_news--name {font: 400 17px / 100% Roboto, Arial, sans-serif;padding: 6px 14px;}
.home_slider_news .top_block {margin: 28px 0 32px 0;}
.home_slider_news .top_block h3{font-size: 26px;}

.home_slider_news .swiper-slide {width: 280px!important;}
.home_slider_news .swiper-button-next  {display:none;}

}
@media(max-width: 767px) {
.home_slider_news .top_block {margin: 34px 0 28px 0;}
.home_slider_news .top_block h3{font-size: 20px;}
.home_slider_news .swiper-slide{width: 214px!important;}
.home_slider_news--name {font: 400 14px / 100% Roboto, Arial, sans-serif;padding: 6px 4px;}
.home_slider_news {
        margin-left: 20px;
        width: calc(100% - 20px);
    }
}
